@charset "utf-8";


.contact a {
	color: #E6762F;
}
div.newsletter-form form div.form div.item label {
	display: block;
	float: left;
	color: #FFFFFF;
	width:120px;
	margin-right:7px;
}
.newsletter-form {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #818181;
	margin-bottom: 20px;
}
.CaptchaV2 input#Captcha {width:200px; }
.break {border-bottom: 1px solid #E6762F;
	width: 100%;
	margin-bottom: 20px;margin-left: 0;clear: both;}.footer .gridContainer.clearfix .fluid.footerContent .fluid.footerLeftCol .newsletter-form form .form .item .captchaBox {
	width: 160px;
	float:left;
}
.newsletter-form form .form .item #catlistbutton {
	font-size: 12px;
}
.footer .gridContainer.clearfix .fluid.footerContent .fluid.footerLeftCol .newsletter-form form .form .item  {
	margin-bottom:3px;
}
.break {border-bottom: 1px solid #F7996A;
	width: 100%;
	margin-left: 0;
	clear: both;
	}
	h1, h2, h3 {
	margin-top: 10px;
	margin-bottom: 15px;
	color: #E6762F;
	line-height:1.3;
}
	p {
	margin-top: 0px;
	margin-bottom: 15px;
	
}.innerNews {
	border: 15px
	 solid #9EA0A2;
}
.newsHeader {
	text-align: center;
	display: block;
	margin: 15px 10px 0px 10px;
	color: #000;
	font-size: 18pt;
	line-height:1;
	font-weight:400;
}
.newsBody {

	display: block;
	margin: 20px;
	color: #000;


}

.fltleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.button {
	display: block;
	color: #000;
padding: 3px 8px;
	text-decoration: none;
	font-size: 14px;
	font-weight: 400;
	line-height: 16pt;
	background-color: #E6762F;
	margin-bottom:5px;
	float:left;
}


.button:hover {
	color: #fff;
	text-decoration: none;
	background-color: #000;
	margin-top:0px;
}
.entry-a { }
 .entry-a header { position: relative; width: 100%; overflow: hidden; margin: 0 0 30px; }
  .entry-a header p.date { float: left; margin: 25px 20px 0 0; font: bold 1.5em/25px 'Cuprum', Impact, Charcoal, sans-serif; text-transform: uppercase; }
  .entry-a header p.date:before { position: absolute; top: 5px; bottom: 3px; left: 105px; width: 1px; background: #abaaa6; content: '  '; }
  .entry-a header p.date ~ * { margin-left: 125px !important; }
   .entry-a header p.date span { display: -moz-inline-stack; display: inline-block; height: 25px; color: #6a1313; }
   .entry-a header p.date strong { display: -moz-inline-stack; display: inline-block; position: relative; height: 25px; margin: 0 0 0 7px; padding: 0 10px; background: #8a1b1b; color: #fbfbf9; text-align: center; }
   .entry-a header p.date strong { border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; behavior: url(/styles/pie.htc); }
    .entry-a header p.date strong:before { position: absolute; top: 50%; left: -12px; width: 0; height: 0; margin: -6px 0 0; border: 6px solid transparent; border-color: transparent #8a1b1b transparent transparent; content: ' '; }
  .entry-a header h1, .entry-a header h2 { font-size: 28px; margin-bottom: 0; }
  .entry-a header p.info { margin-bottom: 0; }
 .entry-a .content { width: 100%; overflow: hidden; margin: 0 0 20px; padding:0 0 0px;}

 .entry-a footer { position: relative; margin: 0; padding: 10px 20px; background: #ededea; }
  .entry-a footer .wrap { width: 100%; overflow: hidden; margin: 0; }
   .entry-a footer .wrap .one { float: left; margin: 0 20px 0 0; padding: 0; }
    .entry-a footer .wrap .one a { float: left; font-size: 16px; line-height: 20px; }
     .entry-a footer .wrap .one a:before { display: -moz-inline-stack; display: inline-block; margin: 3px 10px 0 0; /*content: 'C';*/ font: normal 18px/0.8 'Fontello',sans-serif; -webkit-font-smoothing: antialiased; -o-transform: scale(1); vertical-align: top; }
   .entry-a footer .wrap .two { float: left; margin: 0; }
    .entry-a footer .wrap .two .plugin { float: left; height: 22px; margin: 0 0 0 5px; }
    .entry-a footer .wrap .two .plugin:before { float: left; height: 23px; margin: 0 5px 0 0; color: #a13025; font-size: 14px; line-height: 23px;  }
    .entry-a footer .wrap .two .plugin img { max-width: none; }	
	
.entry-a footer .wrap .two .facebook {margin-top:-1px;}

:last-child {
    margin-bottom: 0 !important;
}
a span {
    cursor: pointer;
}

.blog-post {
    margin: 0 0 50px;
}
.blog-comments {margin-top:50px;}

/*.post-list { margin: 0 0 40px; }*/
 .side-panel h3 { margin: 40px 0 5px; }
 .side-panel h3:first-child { margin-top: 0; }
 .side-panel ul { list-style: none; margin: 0; padding: 0; border-top: 1px solid #d3d2cf; }
  .side-panel ul li { margin: 0; font-size: 14px; border-bottom: 1px solid #d3d2cf; }
  .side-panel ul li:before { display: none; }
   .side-panel ul li a { display: block; padding: 9px 20px; color: #4e4b45; font-weight: normal; }
   .side-panel ul li a:hover, .sidebar-a ul li a:focus, .sidebar-a ul li a:active { color: #8a1b1b; }
   .side-panel ul li.selected > a { background-color: #d3d2cf; color: #161512; font-weight: bold; }
 .side-panel .BlogTagCloud { margin: 0; padding: 0 0 3px; border-top: 1px solid #d3d2cf; }
  .side-panel .BlogTagCloud a { display: block; margin: 0; padding: 9px 20px; border-bottom: 1px solid #d3d2cf; color: #161512; font-size: 14px; font-weight: normal; }
  .side-panel .BlogTagCloud a:hover, .sidebar-a .BlogTagCloud a:focus, .sidebar-a .BlogTagCloud a:active { color: #8a1b1b; }
  .side-panel .BlogTagCloud a.selected { background-color: #d3d2cf; color: #161512; font-weight: bold; }
  

  .connect-a { float:right; margin-top:10px;}
 .connect-a ul { width: 100%; overflow: hidden; list-style: none; margin: 0; padding: 0; }
  .connect-a ul li { float: left; margin: 0 0 0 10px; }
  .connect-a ul li:first-child { margin-left: 0; }
   .connect-a ul li a {
	display: block;
	width: 32px;
	height: 32px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: -10001px -10001px no-repeat;
	background-image: url(images/connect-a-icons.png);
	font-size: 0;
	text-indent: 100%;
	white-space: nowrap;
}
   .connect-a ul li.twitter a { background-position: 0 0; }
   .connect-a ul li.facebook a { background-position: -40px 0; }
   .connect-a ul li.rss a { background-position: -80px 0; }
   .connect-a ul li.twitter a:hover, .connect-a ul li.twitter a:focus, .connect-a ul li.twitter a:active { background-position: 0 -40px; }
   .connect-a ul li.facebook a:hover, .connect-a ul li.facebook a:focus, .connect-a ul li.facebook a:active { background-position: -40px -40px; }
   .connect-a ul li.rss a:hover, .connect-a ul li.rss a:focus, .connect-a ul li.rss a:active { background-position: -80px -40px; }
  
.contact-a {
	line-height: 36px;
	font-size: 21px;
	font-family: "nimbus-sans-n3","nimbus-sans",sans-serif;
	font-style: normal;
	font-weight: 300;
}

.contact-b { }
 .contact-b h3, .contact-b h3.sep { margin-bottom: 10px; }
 .contact-b .vcard {  }
.contact-form-a:first-child { margin-top: 0; }
 .contact-form-a .required {  color: #E6762F;  }
  .contact-form-a .required em { font-family: Arial; font-style: normal; color: #E6762F;  }
  .contact-form-a input.text { width: 270px; }
  .contact-form-a textarea { width: 75%; min-height: 156px; }
 .contact-form-a .captcha {  }
  .contact-form-a .captcha img { display: block; max-width: 165px; margin: 0; }
  .contact-form-a .validation input.text { width: 190px; }

.fields-a label, .fields-a span.label {
    display: block;
    font-size: 14px;
    margin: 0 0 3px;
}
label {
    cursor: pointer;
}

ol.blogsitesummary {padding:0 5px 30px 0px; list-style:none;}
ol.blogsitesummary li a {
display: block;
	font-size: 18px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 1;
}
ol.blogsitesummary li {
	display: block;
	font-size: 18px;
	padding: 0 0 10px 33px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	background-image: url(images/piggy-WEB.png);
	background-position: left 3px;
	background-repeat: no-repeat;
}

span.date{display:block; font-size:12px; line-height: 14px; padding-top:3px;}
span.author{ display: none; }

.contact-b .vcard h2 {
	color: #000000;
}
